Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:38:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc eman                    Bot:  Hi again! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process th
 e transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:36 PM, 10th Oct                     eman                    I returned item from order 8285895211The grey tshirt instead of the cream tshirt from order no. 8104981720           03:36 PM, 10th Oct                   MBS                   Hi Eman, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:37 PM, 10th Oct                     eman 
                    And I didn't get neither refund or return the shirt back           03:37 PM, 10th Oct                   MBS                   Is this the item name: Looney Tunes Graphic Print T-shirt with Round Neck and Cap Sleeves?           03:38 PM, 10th Oct                     eman                    No           03:38 PM, 10th Oct                     eman                    The other one           03:38 PM, 10th Oct                     eman                    It is written on it bonjour or something           03:39 PM, 10th Oct                     eman                    I don't remember           03:39 PM, 10th Oct                     eman                    Hello           03:41 PM, 10th Oct                   MBS                   Did you return this one to store 8285895211?           03:43 PM, 10th Oct                   MBS                   I could see that you have taken cash value against the returned  item from order No: 8285895211           03:45 PM, 10th Oct        
              eman                    Yes           03:45 PM, 10th Oct                     eman                    Ths delivery came and took it from me           03:46 PM, 10th Oct                   MBS                   With reference to order No: 8104981720 we would like to inform you that we have processed the refund of amount (4+1 KWD) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:46 PM, 10th Oct                     eman                    It was 6 items I returned not 5           03:47 PM, 10th Oct                     eman                    So supposed to be in my credit 6 kwd           03:47 PM, 10th Oct                   MBS                   Are you sure you returned this one All-Over Print T-shirt with Round Neck and Cap Sleeves to
 o?           03:48 PM, 10th Oct                     eman                    I returned t-shirt from order no 8285895211 instead of the t-shirt from order no 8104981720           03:49 PM, 10th Oct                     eman                    But neither the refund the money or returned the t-shirt if it is not accepted           03:50 PM, 10th Oct                   MBS                   Alright           03:50 PM, 10th Oct                   MBS                   I got you           03:50 PM, 10th Oct                   MBS                   We will check with the team and revert you back soon           03:50 PM, 10th Oct                   MBS                   We will make sure to refund you the remained amount asap           03:51 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           03:52 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful da
 y.           03:56 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208684